apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  namespace: zooxorboard
  name: zooxorboard
  annotations:
    external-dns.alpha.kubernetes.io/target: sun-z8s-vip-1.zooxlabs.com
spec:
  tls:
    - hosts:
        - zooxorboard.zooxlabs.com
  rules:
  - host: zooxorboard.zooxlabs.com
    http:
      paths:
      - backend:
          serviceName: zooxorboard
          servicePort: 80
        path: /
